H.323 CUCM support

Unanswered Question
Dec 13th, 2009
User Badges:

Hi,

I have a working call manager version 4.1 and i will upgrade soon to version 6.1, I just need to know if I have to upgrade cisco h.323 router gateways and VG200 which are contacted through H.323 only.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3.5 (2 ratings)
Loading.
gogasca Sun, 12/13/2009 - 22:57
User Badges:
  • Green, 3000 points or more

should work, depending the IOS u have, I would use the cucm compatibility matrix to make sure ur using at least the version stated there.

Jaime Valencia Mon, 12/14/2009 - 07:28
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

You can take a look at this doc for versions tested with each version:


Cisco Unified Communications System Release Summary Matrix for IP Telephony for Enterprise and Midmarket


http://www.cisco.com/en/US/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html#wp1016708


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

Actions

This Discussion